Skip to main content
GET
/
v1
/
reports
/
{report_id}
Get Report
curl --request GET \
  --url https://api-sandbox.y.uno/v1/reports/{report_id} \
  --header 'X-Organization-Code: <x-organization-code>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "type": "<string>",
  "status": "IN_PROCESS",
  "start_date": "<string>",
  "end_date": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "expires_at": "2023-11-07T05:31:56Z"
}

Headers

X-Organization-Code
string
required

Required for all Reports API endpoints.

Path Parameters

report_id
string<uuid>
required

Response

200 - application/json

Report details

id
string<uuid>
type
string
status
enum<string>
Available options:
IN_PROCESS,
COMPLETED,
FAILED
start_date
string
end_date
string
created_at
string<date-time>
expires_at
string<date-time>